Skip to main content
GET
https://api.0xarchive.io
/
v1
/
data-quality
/
incidents
/
{id}
Get incident
curl --request GET \
  --url https://api.0xarchive.io/v1/data-quality/incidents/{id} \
  --header 'X-API-Key: <api-key>'
{
  "id": "<string>",
  "exchange": "<string>",
  "data_types": [
    "<string>"
  ],
  "symbols_affected": [
    "<string>"
  ],
  "started_at": "2023-11-07T05:31:56Z",
  "resolved_at": "2023-11-07T05:31:56Z",
  "duration_minutes": 123,
  "title": "<string>",
  "description": "<string>",
  "root_cause": "<string>",
  "resolution": "<string>",
  "records_affected": 123,
  "records_recovered": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.0xarchive.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

API key for authentication. Get yours at https://www.0xarchive.io/dashboard/

Path Parameters

id
string
required

Incident ID

Response

Incident details

Data quality incident

id
string

Unique incident ID

status
enum<string>
Available options:
open,
investigating,
identified,
monitoring,
resolved
severity
enum<string>
Available options:
minor,
major,
critical
exchange
string | null

Affected exchange

data_types
string[]

Affected data types

symbols_affected
string[]

Affected symbols

started_at
string<date-time>
resolved_at
string<date-time> | null
duration_minutes
integer | null
title
string
description
string | null
root_cause
string | null
resolution
string | null
records_affected
integer<int64> | null
records_recovered
integer<int64> | null
Last modified on May 20, 2026